{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "pattern": [
    "a a",
    "aaa",
    "aaa"
  ],
  "key": {
    "a": {
      "item": "cawezs_mantle_to_stratus:fortite_gemstone"
    }
  },
  "result": {
    "id": "cawezs_mantle_to_stratus:heaven_armor_chestplate",
    "count": 1
  }
}